Subject: Re: Job | Customer Support Exective
From: Rohit kumar jaiswal <[email-masked]>
To: [email-masked]
Date: Wed, 11 Nov 2020 12:59:13 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

31 Applicants

View All

Rohit kumar jaiswal
I am 10+2 pursuing B.com 2nd year I am looking job in domestic process in customer support executive . I have 2 years experience in customer support executive and profile. Kindly contact ASAP.

Shortlist

Reject

Current Designation Customer Care Executive
Current Company FIRST TIME TRAVELLERS
Notice Period 1 Months
Previous Designation Customer Care Executive
Previous Company Cogtest Services Pvt. Ltd.

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Agra, Delhi / NCR, Gurgaon
Education
B.Com
Indira Gandhi National Open University (IGNOU)
Key Skills
inbound customer service, voice process, customer support, Customer Service, Inbound Process, Domestic BPO, Domestic Calling, Outbound Calling, Inbound Calls, BPO, Calling, Inbound, Customer Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem